<?xml version="1.0" encoding="iso-8859-1" ?>
      <navigation>
        <folder label="Section 1" title="Section 1">
          <file activityFile="nc-01-01.xml" url="pelmanism.swf" activity="1" type="Reading and vocabulary" title="Memory game" label="Practice 1" header="Memory game" rubric="See how fast you can match the cards!" />
          <file activityFile="nc-01-02.xml" url="crossword.swf" type="Reading and vocabulary" activity="2" title="Crossword puzzle" label="Practice 2" header="Crossword puzzle" rubric="Put the right words in the puzzle."/>
          <file activityFile="nc-01-03.xml" url="preview.swf" title="Which is the wrong word?" label="Practice 3" type="Reading and vocabulary"  />
          <file activityFile="nc-01-04.xml" url="preview.swf" title="What's the right number?" label="Practice 4" type="Reading and vocabulary"  />
          <file activityFile="nc-01-05.xml" url="matching.swf" title="Match!" label="Test 1" type="Tests" header="Match!" rubric="Match the questions with the right answers."  />
          <file activityFile="nc-01-06.xml" url="preview.swf" title="Right or wrong?" label="Test 2" type="Tests"  />
          <file activityFile="nc-01-07.xml" url="preview.swf" title="Which word is right?" label="Test 3" type="Tests"  />          
        </folder>

        <folder label="Section 2" title="Section 2">
          <file activityFile="nc-01-08.xml" url="preview.swf" title="Complete the words." label="Practice 1" type="Reading and vocabulary"  />
          <file activityFile="nc-01-09.xml" url="preview.swf" title="Which word comes first?" label="Practice 2" type="Reading and vocabulary"   />
          <file activityFile="nc-01-10.xml" url="preview.swf" activity="2" type="Reading and vocabulary" title="Which word is right?" label="Practice 3"/>
          <file activityFile="nc-01-11.xml" url="preview.swf" title="What's the right name?" label="Test 1" type="Tests"  />
          <file activityFile="nc-01-12.xml" url="matching.swf"activity="4" type="Tests" title="Match!" label="Test 2" header="Match!" rubric="Match the questions and the answers." />
          <file activityFile="nc-01-13.xml" url="preview.swf" title="Right or wrong?" label="Test 3" type="Tests"  />          
        </folder>

        <folder label="Section 3" title="Section 3">
        <file activityFile="nc-01-14.xml" url="wordsearch.swf" title="Find the words." label="Practice 1" type="Reading and vocabulary" header="Find the words." rubric="Find 10 words from the story." />
          <file activityFile="nc-01-15.xml" url="preview.swf" title="Which is the wrong word?" label="Practice 2" type="Reading and vocabulary"  />
          <file activityFile="nc-01-16.xml" url="preview.swf" title="What's the right word?" label="Practice 3" type="Reading and vocabulary"  />
          <file activityFile="nc-01-17.xml" url="crossword.swf" type="Tests"  activity="2" title="Crossword" label="Test 1" header="Vocabulary: Crossword" rubric="Complete the crossword puzzle."/>
           <file activityFile="nc-01-18.xml" url="preview.swf" title="Which word comes first?" label="Test 2" type="Tests"  />
           <file activityFile="nc-01-19.xml" url="preview.swf" title="Right or wrong?" label="Test 3" type="Tests"  />        
           
        </folder>

 
      </navigation>
